1curl -X GET 'https://api.budpay.com/api/v2/transaction/61e46a7a0e69011' \2 -H 'Authorization: Bearer YOUR_SECRET_KEY'{ "status": true, "message": "Transactions retrieved", "data": { "id": 4, "domain": "test", "status": "pending", "reference": "61e46a7a0e69011", "amount": "2", "gateway_response": null, "paid_at": "2022-01-18 13:47:02", "created_at": "2022-01-16T18:56:58.000000Z", "channel": "card", "currency": "USD", "ip_address": "197.211.43.98" }, "log": { "time_spent": 192, "attempts": 1, "authentication": null, "errors": 0, "success": true, "channel": "card", "history": [ { "type": "action", "message": "Attempted to pay with card", "time": 191 }, { "type": "success", "message": "Successfully paid with card", "time": 192 } ] }, "fees": null, "customer": { "id": 1, "customer_code": "cus78359iu54riej", "first_name": "Budpay", "last_name": "Checkout", "email": "budpay@checkout", "phone": null, "metadata": "" }, "plan": null, "paid_at": "2022-01-18 13:47:02", "created_at": "2022-01-16T18:56:58.000000Z", "requested_amount": "2"}